html,
body {
    font-size: .92rem;
    font-family: 'Roboto', sans-serif;
    color: #445556;
    background-color: #EAECEC;
}

a {
    color: #0277bd;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #02579d;
}

a.btn {
    cursor: pointer;
}

input,
button,
select,
optgroup,
textarea,
.btn {
    font-weight: 700 !important;
    font-size: .8rem !important;
}

.header {
    background-image: url('../src/header.jpg');
    background-repeat: repeat-x;
    background-size: cover;
    background-position: center;
}

.searchbar {
    position: absolute;
    top: 0;
}

.subheader {
    height: 320px;
    background: rgba(0, 0, 0, 0.45);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
}

.subheader.list,
.subheader.info {
    height: 380px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1));
    background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1));
    background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1));
    background: -o-linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1));
    margin-bottom: -320px;
}

.subheader.list {
    margin-bottom: -250px;
}

.subheader.info {
    margin-bottom: -220px;
}

.subheader.other {
    height: 320px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1), rgba(234, 236, 236, 1));
    background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1), rgba(234, 236, 236, 1));
    background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1), rgba(234, 236, 236, 1));
    background: -o-linear-gradient(to bottom, rgba(0, 0, 0, 0.45), rgba(234, 236, 236, 1), rgba(234, 236, 236, 1));
    margin-bottom: -320px;
}

footer {
    background-color: #212F43;
}

.company-item {
    position: relative;
}

.company-item .status.active {
    background-color: #24BA83 !important;
}

.company-item.main {
    border-radius: .25rem;
    padding: 1rem;
    margin-bottom: 1rem;
    background-color: #F8F9FA;
}

.company-item.side {
    padding: 4px 0;
    margin-bottom: 2px;
}

.company-item.side a {
    font-size: .9rem;
}

.company-item .status {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #999;
    position: absolute;
    top: calc(50% - 6px);
    right: 16px;
}

.company-item.side .status {
    width: 9px;
    height: 9px;
    top: calc(50% - 5px);
    right: 10px;
}

.info-title {
    font-size: .84rem;
    color: #666768;
    margin: 0;
    line-height: inherit;
}

.info-des {
    margin-bottom: 170px;
}

@media (max-width: 768px) {
    .subheader.info {
        margin-bottom: -170px;
    }

    .info-des {
        margin-bottom: 120px;
    }
}

.bg-alpha-dark {
    background: rgba(0, 0, 0, 0.65);
}

.text-sm {
    font-size: .9em;
}

.text-lg {
    font-size: 1.15em;
}

.icon {
    width: 1rem;
    height: 1rem;
    vertical-align: -0.15rem;
    fill: currentColor;
    overflow: hidden;
}

.icon.icon-title {
    width: 1.3rem;
    height: 1.3rem;
    vertical-align: -0.35rem;
}

.grecaptcha-badge {
    transform: scale(0.9);
    bottom: 4.5rem !important;
}